kompendium
2.0.2
2.0.3 2.0.2 2.0.1

# methodNotarizationPreFlight

inline fun < TParam : Any , TReq : Any , TResp : Any > Route. methodNotarizationPreFlight (block: ( KType , KType , KType ) -> Route): Route
Content copied to clipboard

Performs all content analysis on the types provided to a notarized route and adds it to the top level spec

#### Return

Route

## Parameters

TParam
TReq
TResp
block

The function to execute, provided type information of the parameters above